@charset "UTF-8";

@media screen and (min-width: 751px){
	.sec-philosophy .font-ex {
		font-size: 50px!important;
	}
}
@media screen and (max-width:750px){
	.sec-philosophy .font-ex {
		font-size: 34px!important;
		line-height: 1.4em;
	}
}

.sec-profile {
	background: url("../images/bg_profile.png") no-repeat top center;
	background-attachment: fixed;
}